Subject: Candidate Name : zai ul haq
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Tue, 18 Oct 2022 00:50:51 -0700 (MST)

Please Describe in 200-300 words:- 

Candidate Name : zai ul haq 

English Typing Speed.: 30 WPM. 
Accuracy - 96%. 
Q.1. The Qualities that you have that will make you a good customer support representative? 

Ans. customers support representatives have essential duty to keep customers happy and satisfied. They should provide timely response to the quries of customers. 
Qualities of a good customer support representative: 
1. Excellent communication skills: A message can be delivered only if the support representative has good command over communiucation skills. I have good communication skills. 
2. Good listner: A good support representative should be an active listner. He can listen carefully to the problems of customers. I'm an active listner. 
3. Empathy: A good support representative should have empathy for the customers. He should put himself in the customer's position to answer the query. I have the quality of empathy. 
4. Calm and cordial nature: He should remain calm and cordial in extreme situations like anger. Customers do get angry at times and they need some postive response from our side. I have a calm and cordial nature. 
5. Work ethics: This is an important quality of a good support representative. Ethical conduct can benifit both the company and customers. I have values of ethics like integrity, honesty and dedication.